file(REMOVE_RECURSE
  ".qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp"
  ".qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp"
  ".rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp"
  ".rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.aotstats"
  ".rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp"
  "AuseftDDSPlugTest_autogen"
  "CMakeFiles/AuseftDDSPlugTest_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/AuseftDDSPlugTest_autogen.dir/ParseCache.txt"
  "AuseftDDSPlugTest/AuseftDDSPlugTest.qmltypes"
  "AuseftDDSPlugTest_autogen/mocs_compilation.cpp"
  "AuseftDDSPlugTest_autogen/timestamp"
  "CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/AuseftDDSPlugTest_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/PluginLoader.cpp.o.d"
  "CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/auseftddsplugtest_qmltyperegistrations.cpp.o.d"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_AuseftDDSPlugTest_raw_qml_0.cpp.o.d"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.qt/rcc/qrc_qmake_AuseftDDSPlugTest.cpp.o.d"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_Main_qml.cpp.o.d"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/build/.rcc/qmlcache/AuseftDDSPlugTest_qmlcache_loader.cpp.o.d"
  "CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o"
  "CMakeFiles/AuseftDDSPlugTest.dir/main.cpp.o.d"
  "auseftddsplugtest_qmltyperegistrations.cpp"
  "bin/AuseftDDSPlugTest"
  "bin/AuseftDDSPlugTest.pdb"
  "meta_types/AuseftDDSPlugTest_json_file_list.txt"
  "meta_types/AuseftDDSPlugTest_json_file_list.txt.timestamp"
  "meta_types/qt6auseftddsplugtest_debug_metatypes.json"
  "meta_types/qt6auseftddsplugtest_debug_metatypes.json.gen"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/AuseftDDSPlugTest.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
